{
   "format_version":"1.8.0",
   "minecraft:entity":{
      "description":{
         "identifier":"vatonage:spawn_obsidian_platform",
         "is_spawnable":false,
         "is_summonable":true,
         "runtime_identifier":"minecraft:ender_crystal",
         "is_experimental":false
      },
      "components":{
         "minecraft:scale":{
            "value":0
         }
      }
   }
}